<resources>
    <string name="app_name">WikiMorty</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="MORTY">MORTY</string>
    <string name="_1">#1</string>
    <string name="SEARCH">SEARCH</string>
    <string name="FAVS">FAVS</string>
</resources>